Support » Plugin: Advanced Twenty Seventeen » Advanced Twenty Seventeen Customize menu not showing all menus/submenu

  • Hi!
    I see that Advanced Twenty Seventeen atill have this status:
    Warning: This plugin has not been tested with your current version of WordPress.

    I have a problem that the menus in Customizer not showing excpet for “Widgeter”.
    I found out that Deactivating Plugin “Post Grid Versjon 2.0.21 helps. Post Grid is updated to WordPress 4.9.1, so I wonder if this problem comes from “Advanced Twenty Seventeen” Plugin or from Post Grid Plugin?
    Is it possible for you to look into this?

  • The topic ‘Advanced Twenty Seventeen Customize menu not showing all menus/submenu’ is closed to new replies.